html { 
    padding:0;
    margin:0;
    background: url(../img/bck.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
}

body{font-family: 'Roboto', sans-serif;font-size: 14px;}

.logo{width:343px;height:249px; background: url(../img/logo.png) no-repeat; float:left;}

.ebook{width:320px;height:156px;background: url(../img/ebook.png) no-repeat;margin: auto auto;}

.content{width:50%;padding:20px;float:left;}

.perguntas h1{color:#76a0a0;  font-size:28px; text-align: center; line-height: 48px; padding-top: 20px;  margin-top: 15%;}

.perguntas{
    background-color: #fff;
    -moz-box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.56); 
    -webkit-box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.56); 
    box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.56);
}

.perguntas ul{background-color:#698e8e; list-style-type: none; color:#fff;padding: 0;}
.perguntas li{line-height: 30px;padding:20px 0 20px 10px;}
.perguntas li:first-child {padding-top:25px}
.perguntas li:last-child {padding-bottom:25px}

.form_control{margin-top: 34px;}
.content_form{
    background-color: #fff;
    -moz-box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.56); 
    -webkit-box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.56); 
    box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.56);
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    display: block;
    min-height: 180px;
}


.col50{width:48%;float:left;}

.black_box{
    width:100%;
   -webkit-clip-path: polygon(0 0, 93% 0, 100% 100%, 7% 100%);
    clip-path: polygon(0 0, 93% 0, 100% 100%, 7% 100%);
    background: #000;
    color:#fff;
   
}


.black_box p{ width:80%; margin:auto auto; padding:15px; line-height: 20px; font-weight: 600}

.box{position: absolute;width:20%}

#msg {
    padding: 50px;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
}

.inscreve{
    width: 100%;
    -webkit-clip-path: polygon(6% 0, 100% 0%, 93% 100%, 0% 100%);
    clip-path: polygon(6% 0, 100% 0%, 93% 100%, 0% 100%);
    color:#000;
    background-color:#76a0a0;    
    text-align: center;    
    z-index: 2;
    position: absolute;
    top:93%;
    left: 12%;

}
.inscreve p{ width:80%; margin:auto auto; padding:15px; line-height: 20px; font-weight: 800; font-size: 18px;}

.licolor{background-color:#76a0a0;}




input[type='text'], input[type='email']{border:2px solid #000; line-height: 32px; width: 100%; margin-top:15px; padding:0 5px 0 5px;}
input[type='submit'] {background-color:#76a0a0; color:#fff; font-weight: 600; font-size: 16px; padding:10px; border:0; margin-top:15px}



@media screen and (max-width: 1000px) {
  .content {width: 90%;}
    .col50 {width: 90%; margin-left: 3%;  }
    .box{position: relative; margin-top: 34px; width:100%}
    .black_box{position: relative;}
    .inscreve{position: relative; left: 0;}	
	.logo{float:none; margin: auto auto;}    
    .perguntas li{padding:10px;}
}

